/* DEFAULTS
----------------------------------------------------------*/

html,body {
    font-size: 16px;
}

#body-site
{
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #232323;
    background: url("../Images/noise-dark.png") repeat fixed 0 0 #FFFFFF;
}

#body-site-embedded {
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #232323;
}

#body-secure
{
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #232323;
    background: url("../Images/noise-redesign.png") repeat fixed 0 0 #FFFFFF;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #2d2c2c;
    font-weight: 200;
    margin-bottom: 10px;
}

h1
{
    font-size: 30px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 25px;
    font-weight: 600;
}

h3
{
    margin-top: 0px;
    font-size: 14px;
    font-weight: bold;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

img
{
    border: 0 none;
}
/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

#header
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    position: fixed;
    z-index: 9999;
    width: 100%;
    height: 100px; /* background: #000000 url("../Images/noise-inset.png") repeat-x fixed 0px 50px; */
    background: #000000 url('../Images/noise-inset.png') repeat-x 0px 50px; /*border-bottom: 1px solid black; */
}

#page
{
    width: 100%;
    background-color: #fff;
    min-height: 620px;
    margin: 0;
    padding: 20px 0px 10px 0px;
    background: url("../Images/noise-redesign.png") repeat fixed 0 0 #FFFFFF;
}

#page-secure
{
    width: 100%;
    background-color: #fff;
    margin: 0px 0px 0px 0px;
    padding: 20px 0px 50px 0px;
    background: url("../Images/noise-redesign.png") repeat fixed 0 0 #FFFFFF;
}

#header #header-stage
{
    width: 960px;
    height: 85px;
    margin: 0 auto; /*border: solid 1px transparent; */
}

#header #header-stage #logo
{
    width: 90px;
    height: 85px;
    float: left;
    position: absolute;
}

#header #header-stage #login
{
    float: right;
    width: 175px;
    height: 25px;
    padding: 0;
    margin: 20px 3px 0px 0px;
    text-align: right;
    z-index: 1000;
}

#main
{
    padding: 0 0 0 0;
    min-height: 520px;
    width: 960px;
    margin: 80px auto 100px auto; /*border: solid 1px transparent;*/
}

#main-secure
{
    padding: 0px 0px 0px 0px;
    width: 960px;
    margin: 0px auto; /*border: solid 1px transparent;*/
}

/* TAB MENU   
----------------------------------------------------------*/

#header .header-title
{
    margin-left: 100px;
    padding-left: 0px;
    padding-top: 8px;
    padding-bottom: 0px;
    background-color: Black;
    border-bottom: 3px solid Red;
}

#header .header-title-text
{
    margin-top: 0px;
    font-weight: bold;
    color: White;
}

#header .menu
{
    margin: 10px 0px 0px 110px;
    height: 20px; /* padding: 4px; */
    padding: 3px 0px 0px 4px;
    width: 815px; /* 790px; */
    float: left;
}

#header .menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 825px; /* 800px; */
}

#header .menu ul li
{
    float: left;
    margin-right: 5px;
    margin-left: 0;
    padding-left: 0;
    width: 132px; /* 128px; */
    text-align: center;
}
#header .menu ul li a, #header .menu ul li a:visited
{
    display: block;
    line-height: 1.35em;
    text-decoration: none;
    color: #000;
    padding: 5px 10px;
}

#header .menu ul li a:hover
{
    background-color: #cc6602 !important;
    color: #FFF;
    text-decoration: none;
}

#header .menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

#header .menu ul li a.active
{
    background-color: #cc6602;
    border: 1px solid gray;
    color: #fff;
}

#header .menu ul li a.active-highlight
{
    background-color: #f7bd00;
    border: 1px solid gray;
    color: #fff;
}

/* Footer
----------------------------------------------------------*/
#footer
{
    margin: 10px auto;
    width: 960px;
    color: #a6a5a5;
}
#footer #sitemap
{
    width: 450px;
}

/* Made redundant, see Visual SVN logs for previous code that used this */
#footer #sitemap .column
{
    float: left;
    width: 140px;
}

#footer #sitemap .column ul
{
    list-style-type: none;
    list-style-position: outside;
    height: 100%;
    margin: 0;
    padding: 0;
}
#footer #sitemap .column ul li
{
    line-height: 20px;
    margin: 0;
}
#footer #sitemap .column ul li a
{
    color: #adacac;
    text-decoration: none;
}
#footer #sitemap .column ul li a:hover
{
    text-decoration: underline;
}

#footer #sitemap .column h3
{
    font-size: 12px;
    font-weight: bold;
    color: #bdbcbc;
    margin: 5px 0;
}

#footer #bottom
{
    float: right; /* line-height: 20px; */
    text-align: right;
    width: 390px;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 0.5em 0.5em 1.5em 0.5em;
    border: 1px solid #ccc;
}

fieldset p
{
    margin: 2px 12px 5px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset.register p
{
    margin-top: 1px;
    margin-bottom: 1px;
}

fieldset label.inline
{
    display: inline;
}

legend
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry, textarea.textEntry
{
    width: 380px;
    border: 1px solid #BCBCBC;
    height: 17px;
}

.threecolumns td
{
    width: 145px;
}

input.passwordEntry
{
    width: 230px;
    border: 1px solid #BCBCBC;
}

div.accountInfo
{
    width: 100%;
}

.tableThreeColumn td
{
    width: 144px;
}

/* Login popup
-----------------------------------------------------------*/
#login
{
    font-family: Segoe UI,Trebuchet,Arial,Sans-Serif;
    width: 65px;
    height: 20px;
    margin-top: 10px;
    float: right;
    position: relative;
}
#login a.signin
{
    padding: 4px 6px 6px 6px;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    cursor: pointer;
    margin-right: -3px;
}
#login a.signin
{
    margin-top: -3px;
    border: solid 3px red;
}
#login a.signin:hover
{
    text-decoration: underline;
}
#login a.signin, #login a.signin:hover
{
    background-position: 0 3px !important;
}

a.signin span
{
    background-repeat: no-repeat;
    background-position: 100% 50%;
    padding: 4px 6px 6px 6px;
    font-size: 17px;
}
#login a.menu-open
{
    background: #dfdfdf !important;
    color: #666 !important;
    outline: none;
}
#small_signup
{
    display: inline;
    float: none;
    line-height: 23px;
    margin: 25px 0 0;
    width: 60px;
}
a.signin.menu-open span
{
    color: #789;
    font-weight: bold;
}

#signin_menu
{
    display: none; /* background-color: rgba(206, 206, 206, 0.9); */
    background-color: #DDDDDD;
    position: absolute;
    width: 250px;
    z-index: 100; /* border: 2px transparent; */
    border: 2px solid black;
    text-align: left;
    padding: 12px;
    top: 18px;
    right: 0px;
    margin-top: 5px;
    margin-right: 0px;
    margin-right: -1px;
    color: #000;
    font-size: 11px;
    border-radius: 0 0 5px 5px;
    box-shadow: 2px 3px 2px #a6a4a4;
}

#signin_menu .signin_title
{
    color: #000000;
}

#signin_menu .signin_group
{
    /*border: 1px solid black;*/
    margin: 2px 2px 2px 2px;
    padding: 4px 4px 4px 4px;
}

#signin_menu input[type=text], #signin_menu input[type=password]
{
    display: block;
    border: 1px solid #ACE;
    font-size: 13px;
    margin: 0 0 5px;
    padding: 5px;
    width: 203px;
}
#signin_menu p
{
    margin: 0;
}
#signin_menu a
{
    color: #6AC;
}
#signin_menu label
{
    font-weight: normal;
}
#signin_menu p.remember
{
    padding: 10px 0;
}
#signin_menu p.forgot, #signin_menu p.complete
{
    clear: both;
    margin: 5px 0;
}
#signin_menu p a
{
    color: #27B !important;
}
#signin_submit
{
    color: #fff;
    background: #DD1E00;
    padding: 4px 10px 5px;
    font-size: 11px;
    margin: 0 5px 0 0;
    font-weight: bold;
    border: 0 none;
}
#signin_submit:hover
{
    background: #cc6602;
}

#signin_submit::-moz-focus-inner
{
    padding: 0;
    border: 0;
}
#signin_submit:hover, #signin_submit:focus
{
    background-position: 0 -5px;
    cursor: pointer;
}

/* Logout 
----------------------------------------------------------*/
#logout
{
    font-family: Segoe UI,Trebuchet,Arial,Sans-Serif;
    width: 135px;
    height: 20px;
    margin-top: 10px;
    float: right;
    position: relative;
}


/* Home page banner
----------------------------------------------------------*/
#hpBanner
{
    /* width: 810px; 960px */ /*height: 380px;  310px;      position: relative;     margin: 0 auto; */
}

.home-banner-image
{
    float: left;
    width: 675px;
    height: 390px;
    z-index: 1;
    border: solid 1px #ccc;
    margin-top: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background-image: url(../Images/bannerwithouttext.jpg);
}

.home-banner-cta
{
    float: left;
    width: 230px;
    height: 374px;
    padding: 8px;
    margin-left: 10px;
    margin-top: 10px;
    border: solid 1px #ccc;
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.home-banner-cta .title
{
    margin-bottom: 0;
    font-size: 60px;
    line-height: 1;
    letter-spacing: -1px;
    color: #5a5a5a;
    float: left;
}

.home-banner-cta .content
{
    float: left;
    padding: 5px 10px 0 10px;
}

.home-banner-cta .content > div
{
    margin: 10px 0;
}

.home-banner-cta .btn
{
    -webkit-appearance: none;
    -webkit-border-image: none;
    -webkit-box-align: center;
    -webkit-box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
    -webkit-transition-delay: 0s;
    -webkit-transition-duration: 0s;
    -webkit-transition-property: all;
    -webkit-transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    -webkit-writing-mode: horizontal-tb;
    background-color: rgb(250, 167, 50);
    background-image: -webkit-linear-gradient(top, rgb(251, 180, 80), rgb(248, 148, 6));
    background-position: 0% 0%;
    background-repeat: repeat-x;
    border-bottom-color: rgba(0, 0, 0, 0.247059);
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-collapse: separate;
    border-left-color: rgba(0, 0, 0, 0.0980392);
    border-left-style: solid;
    border-left-width: 1px;
    border-right-color: rgba(0, 0, 0, 0.0980392);
    border-right-style: solid;
    border-right-width: 1px;
    border-top-color: rgba(0, 0, 0, 0.0980392);
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: rgba(255, 255, 255, 0.2) 0px 1px 0px 0px inset, rgba(0, 0, 0, 0.0470588) 0px 1px 2px 0px;
    box-sizing: border-box;
    color: rgb(255, 255, 255);
    cursor: pointer;
    display: inline-block;
    font-family: 'Helvetica Neue' , Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 4px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 4px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-shadow: rgba(0, 0, 0, 0.247059) 0px -1px 0px;
    text-transform: none;
    vertical-align: middle;
    width: 79px;
}

.home-banner-cta .btn:hover
{
    background-color: #f89406;
    text-decoration: none;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
}

#searchcontractor
{
    position: absolute;
    width: 170px;
    height: 50px;
    top: 0;
    right: 0;
}

.contractor-search-left {
    border-style: solid;
    border-color: White;
    color: White;
    background-color: #464646;
    position: fixed;
    display: block;
    padding: 4px 4px 4px 4px;
    margin-left: 0;
    margin-top: 50px;
    width: 190px;
}

.contractor-search-left-embedded {
    border-style: solid;
    border-color: White;
    color: White;
    background-color: #464646;
    position: fixed;
    display: block;
    padding: 4px 4px 4px 4px;
    margin-left: 0;
    width: 190px;
}

.contractor-search-top {
    z-index: 9500;
    position: fixed;
    display: block;
    padding: 10px 4px 10px 4px;
    margin-left: 210px;
    margin-top: 0;
    width: 870px;
    background: url("../Images/noise-redesign.png") repeat fixed 0 0 #FFFFFF;
}

.contractor-search-top h2 {
    margin-top: 0;
}

.contractor-search-results 
{
    position: relative;
    display: block;
    padding: 4px 4px 4px 4px;
    top: 160px;
    left: 210px;
    width: 700px;
}

/* Content Page
----------------------------------------------------------*/
#stage
{
    position: relative;
    display: block;
    padding: 20px 4px 10px 4px;
    top: 0;
    left: 210px;
    width: 700px;
}

#leftNav
{
    position: fixed;
    display: block;
    padding: 4px 4px 4px 4px;
    margin-left: 0;
    margin-top: 20px;
    width: 155px;
}

#leftNav ul
{
    border-style: solid;
    border-color: White;
    list-style: none;
    margin: 20px 0;
    padding: 0;
}

#leftNav ul li
{
    background-color: #464646;
    color: White;
    padding: 3px;
    margin: 4px;
}

#leftNav ul li a
{
    text-decoration: none;
    color: #fff;
    padding: 2px;
    display: block;
}

#leftNav ul li a:hover
{
    background-color: #f7bd00; /* #373737; */
    color: #fff;
}

#leftNav ul li a:visited
{
    color: #fff;
}

table
{
    border: 1px;
    border-collapse: collapse;
}

table td
{
    padding: 1px; /* border: 1px solid #fff; */
}

table .title
{
    background-color: #464646;
    width: 160px;
    color: #fff;
    padding: 6px;
    text-align: right;
}

table .value
{
    background-color: #CCC; /* width: 350px; */
    padding-left: 5px;
}

table .value input, table .value select
{
    width: 300px;
}

table tr td.center
{
    text-align: center;
    padding-top: 20px;
}


/* Login table
-------------------------------------------------------*/
table.tblLogin
{
    border: 1px;
    border-collapse: collapse;
}

table.tblLogin td
{
    padding: 1px;
    border: 1px solid #fff;
}

table.tblLogin .title
{
    background-color: #464646;
    width: 100px;
    color: #fff;
    padding: 10px;
    text-align: right;
}

table.tblLogin .value
{
    background-color: #CCC;
    width: 250px;
    padding-left: 10px;
}

table.tblLogin .value input
{
    width: 200px;
}

table.tblLogin tr td.center
{
    padding-top: 20px;
    padding-left: 0px;
}

#navigation-top
{
    width: 981px;
    text-align: right;
    font-size: .8em;
}

#divCompletedMessage
{
    margin-left: 180px;
    border: 1px solid green;
    padding: 3px;
    font-size: 1.1em;
    margin-top: -10px;
    width: 500px;
}


/* MISC  
----------------------------------------------------------*/

.button, .button-med, .button-small /* input[type=button], input[type=submit] */
{
    background-color: #f7bd00;
    margin: 0 0 10px 0;
    padding: 6px 7px;
    min-width: 120px;
    border: 0;
    color: #fff;
    font-weight: 600;
}

.button input[type=button]:hover, input[type=submit]:hover, .button-med input[type=button]:hover, .button-small input[type=button]:hover
{
    background: #cc6602;
    color: #fff;
}

.button-med
{
    min-width: 100px;
}

.button-small
{
    min-width: 60px;
}

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.validationSummary
{
    margin-top: 185px;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

blockquote.style1
{
    font-family: arial;
    font-size: 14px;
    font-style: italic;
    padding: 8px;
    background-color: #faebbc;
    border-top: 1px solid #e1cc89;
    border-bottom: 1px solid #e1cc89;
    margin: 0px 5px 25px 5px;
    background-image: url("../Images/openquote1.gif");
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: 23px;
}
blockquote.style1 span
{
    display: block;
    background-image: url("../Images/closequote1.gif");
    background-repeat: no-repeat;
    background-position: bottom right;
}



.mGrid
{
    width: 100%;
    background-color: #fff;
    margin: 5px 0 10px 0;
    border: solid 1px #525252;
    border-collapse: collapse;
}
.mGrid td
{
    padding: 2px;
    border: solid 1px #c1c1c1;
    color: #464646;
}
.mGrid th
{
    padding: 4px 2px;
    color: #fff;
    background: #424242 url("../Images/grd_head.png") repeat-x top;
    border-left: solid 1px #525252;
    font-size: 0.9em;
}
.mGrid .alt
{
    background: #fcfcfc url("../Images/grd_alt.png") repeat-x top;
}
.mGrid .pgr
{
    background: #424242 url("../Images/grd_pgr.png") repeat-x top;
}
.mGrid .pgr table
{
    margin: 5px 0;
}
.mGrid .pgr td
{
    border-width: 0;
    padding: 0 6px;
    border-left: solid 1px #666;
    font-weight: bold;
    color: #fff;
    line-height: 12px;
}
.mGrid .pgr a
{
    color: #666;
    text-decoration: none;
}
.mGrid .pgr a:hover
{
    color: #000;
    text-decoration: none;
}


/* grid and label formatting - div-wrap-y => perfoms text wraps on contents of div. div-cut-off => restricts text to a specified length (Good for grid columns) */
.div-wrap-y
{
    min-height: 18px;
    max-height: 70px;
    width: 250px;
    border: solid 0px #ccc;
    overflow: auto;
    overflow-x: hidden;
    word-wrap: break-word;
    padding: 3px;
    vertical-align: top;
}

.div-cut-off
{
    overflow: hidden;
    text-wrap: none;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.div-read-only
{
    border: solid 1px #ccc;
    min-height: 18px;
    padding: 3px;
    vertical-align: top;
}

/* 2 Column Layout */
/* column container */
.colmask
{
    position: relative; /* This fixes the IE7 overflow hidden bug */
    clear: both;
    float: left;
    width: 100%; /* width of whole page */
    overflow: hidden; /* This chops off any overhanging divs */
}

/* common column settings */
.colright, .colmid, .colleft
{
    float: left;
    width: 100%;
    position: relative;
}
.col1, .col2, .col3
{
    float: left;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
}
/* 2 Column (right menu) settings */
.rightmenu
{
    /* background: transparent; */ /* right column background colour */
}
.rightmenu .colleft
{
    right: 46%; /* right column width 25% -> 46% */ /*background:#fff;*/ /* left column background colour */
}
.rightmenu .col1
{
    width: 50%; /* left column content width (left column width minus left and right padding) 71% -> 50% */
    left: 48%; /* (right column width) plus (left column left padding) 27% -> 48% */
}
.rightmenu .col2
{
    width: 40%; /* right column content width (right column width minus left and right padding) 21% -> 42% */
    left: 50%; /* (right column width) plus (left column left and right padding) plus (right column left padding) 31% -> 52% */
    padding-left: 5px;
}

/* 3 Column settings */
.threecol
{
    background: #eee; /* right column background colour */
}
.threecol .colmid
{
    right: 33%; /* width of the right column 25 */
    background: #fff; /* center column background colour */
    border-style: inset;
}
.threecol .colleft
{
    right: 33%; /* width of the middle column 50 */
    background: #f4f4f4; /* left column background colour */
    border-style: groove;
}
.threecol .col1
{
    width: 30%; /* width of center column content (column width minus padding on either side) */
    left: 101%; /* 100% plus left padding of center column */
    border-style: solid;
}
.threecol .col2
{
    width: 33%; /* Width of left column content (column width minus padding on either side) */
    left: 35%; /* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    border-style: dashed;
}
.threecol .col3
{
    width: 33%; /* Width of right column content (column width minus padding on either side) */
    left: 85%; /* Please make note of the brackets here: 					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
    border-style: dotted;
}

/* Error handling */
.required-flag
{
    color: Red;
    vertical-align: top;
    display: inline;
    font-family: MS Sans Serif;
    font-size: 1.5em;
    clear: both;
}

.img-error-icon
{
    vertical-align: middle;
}

.submission-tbl-actions, .submission-div-actions
{
    position: fixed;
    top: 65px;
    z-index: 10000;
    margin-left: 170px;
    padding-bottom: 10px;
    background: url("../Images/noise-redesign.png") repeat fixed 0 0 #FFFFFF;
}

.submission-div-actions > div
{
    float: left;
}

.submission-div-actions .div-actions-left
{
    width: 60px;
}

.submission-div-actions .div-actions-middle
{
    width: 650px;
}

.submission-div-actions .div-actions-right
{
    /*width: 140px;*/
}

.submission-div-details
{
    float: right;
    width: 777px;
    padding-bottom: 20px;
    margin-top: 130px;
}

fieldset.formLayout
{
    margin-top: 0px;
    padding-top: 0px;
    border-style: none;
}

fieldset.formLayout ol
{
    list-style: none;
}

.highlight
{
    color: Orange;
}

.highlightstrong
{
    font-weight: bold;
    color: Orange;
}

.sectionLayout
{
    margin-left: 10px;
}

#leftNavApplication
{
    width: 155px;
    position: fixed;
    top: 110px;
    margin-top: 0px;
    margin-right: 20px;
}

#leftNavApplication ul
{
    border-style: solid;
    border-color: White;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    width: 160px;
}

#leftNavApplication ul li
{
    color: White;
    padding: 2px 2px 2px 2px;
    margin: 1px 0px 1px 0px;
}

#leftNavApplication ul li a
{
    text-decoration: none;
    color: #fff;
    padding: 0 0 0 4px;
    display: block;
    height: 25px;
    line-height: 25px;
}

#leftNavApplication ul li a:hover
{
    background-color: #C0C0C0; /* #373737; */
    color: #fff;
}

#leftNavApplication .highlight-incomplete
{
    background-color: #FF6600; /* #373737; */
    color: #fff;
}

#leftNavApplication .highlight-complete
{
    background-color: #339933; /* #373737; */
    color: #fff;
}

#leftNavApplication .highlight-other
{
    background-color: #66CCFF; /* #373737; */
    color: #fff;
}

#leftNavApplication .highlight-submission
{
    background-color: #C0C0C0; /* #373737; */
    color: #fff;
}

#Instructions
{
    width: 710px;
}

#Instructions .largedivide
{
    margin: 30px 0px 10px 0px;
}

#Instructions .divide
{
    margin: 10px 0px 10px 0px;
}

#Instructions .bold
{
    font-weight: bold;
    color: Black;
}

#Instructions .centeralign
{
    text-align: center;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

#Instructions .leftalign
{
    text-align: left;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}

#Instructions ul
{
    list-style-position: outside;
    margin-left: 8px;
    padding-left: 8px;
}

/* common column settings */
#SectionDetails .colright, .colmid, .colleft
{
    float: left;
    width: 100%;
    position: relative;
}
#SectionDetails .col1, .col2, .col3
{
    float: left;
    position: relative;
    padding: 0 0 0 0;
    overflow: hidden;
}
/* 2 Column (right menu) settings */
#SectionDetails .rightmenu
{
    /* background: transparent; */ /* right column background colour */
}
#SectionDetails .rightmenu .colleft
{
    right: 38%; /* right column width 25% -> 38% */ /*background:#fff;*/ /* left column background colour */
}
#SectionDetails .rightmenu .col1
{
    width: 58%; /* left column content width (left column width minus left and right padding) 71% -> 58% */
    left: 40%; /* (right column width) plus (left column left padding) 27% -> 40% */
}
#SectionDetails .rightmenu .col2
{
    width: 34%; /* right column content width (right column width minus left and right padding) 21% -> 32% */
    left: 42%; /* (right column width) plus (left column left and right padding) plus (right column left padding) 31% -> 42% */
    padding-left: 5px;
}

.fieldset
{
    width: 700px;
    padding: 5px 0 0 5px;
}

.desc, .desc-full, .desc-short, .desc-medium, .desc-large, .desc-medium-large
{
    float: left;
    width: 400px;
    padding: 3px;
    min-height: 18px;
    overflow: auto;
    overflow-x: hidden;
    word-wrap: break-word;
    vertical-align: top;
}

.desc-full
{
    width: 700px;
}

.desc-short
{
    width: 60px;
    margin-left: 25px;
}

.desc-medium
{
    width: 125px;
    margin-left: 25px;
}

.desc-medium-large
{
    width: 225px;
    margin-left: 25px;
}

.desc-large
{
    width: 325px;
    margin-left: 25px;
}

.value, .value-med-short, .value-short, .value-medium, .value-large
{
    float: left;
    padding: 3px;
    margin-left: 10px;
    width: 200px;
    min-height: 18px;
    max-height: 70px;
    overflow: auto;
    overflow-x: hidden;
    word-wrap: break-word;
    vertical-align: top;
}

.value-no-input-width
{
    float: left;
    padding: 3px;
    margin-left: 10px;
    width: 270px;
    min-height: 18px;
    max-height: 80px;
    overflow: auto;
    overflow-x: hidden;
    word-wrap: break-word;
    vertical-align: top;
}

.value-short
{
    width: 50px;
}

.value-med-short
{
    width: 150px;
}

.value-medium
{
    width: 300px;
}

.value-large
{
    width: 500px;
}

.value-full
{
    float: left;
    padding: 3px;
    margin-left: 10px;
    vertical-align: top;
    width: 100%;
}

.value input[type=text]
{
    width: 190px;
}

.value input[type=radio]
{
    width: auto !important;
}

.value-med-short input[type=text]
{
    width: 140px;
}

.value-short input[type=text]
{
    width: 40px;
}

.value-medium input[type=text], .value-medium textarea
{
    width: 270px;
}

.value-large input[type=text], .value-large textarea
{
    width: 490px;
}

.error-info
{
    float: left;
    margin-left: 10px;
}

.readonly-container .value-short, .readonly-container .value, .readonly-container .value-med-short
{
    border: solid 1px #ccc;
}

.readonly-value
{
    border: solid 1px #ccc;
}

.section-title
{
    font-size: 1.3em;
    font-weight: bold;
}

div.section-title
{
    padding: 20px 0 10px 0;
}

.appsubmit .fees-border
{
    border: 1px solid #ccc;
    padding: 3px;
    margin-top: 5px;
}

.appsubmit .fees-left, .appsubmit .fees-middle, .appsubmit .fees-right
{
    float: left;
    height: 18px;
}

.appsubmit .fees-left
{
    font-weight: bold;
    width: 120px;
}

.appsubmit .fees-middle
{
    width: 400px;
}

.appsubmit .fees-right
{
    width: 180px;
}

#more-below
{
    border-left: 1px solid #2F96B4;
    border-right: 1px solid #2F96B4;
    border-top: 1px solid #2F96B4;
    border-bottom: 1px solid #1F6377;
    position: fixed;
    bottom: -38px;
    right: 100px;
    -webkit-box-align: center;
    box-sizing: border-box;
    margin: 0;
    display: inline-block;
    padding: 4px 10px 4px;
    font-size: 23px;
    line-height: 28px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    background-color: #49AFCD;
    background-image: linear-gradient(top, #5BC0DE, #2F96B4);
    background-image: linear-gradient(top, #5BC0DE, #2F96B4);
}

/** PAST PERFORMANCE **/

.grid-performance a > img[title='Close'] {
    display: none !important;
}